<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:wnio="http://epuap.gov.pl/FeResourceServlet/wzor_lokalny/urzad/wzor/"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:meta="http://crd.gov.pl/xml/schematy/meta/2009/11/16/"
                xmlns:str="http://crd.gov.pl/xml/schematy/struktura/2009/11/16/"
                xmlns:oso="http://crd.gov.pl/xml/schematy/osoba/2009/11/16/"
                xmlns:inst="http://crd.gov.pl/xml/schematy/instytucja/2009/11/16/"
                xmlns:adr="http://crd.gov.pl/xml/schematy/adres/2009/11/09/" xmlns:xhtml="http://www.w3.org/1999/xhtml"
                xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                version="1.0">

    <xsl:template match="/">
        <html xmlns="http://www.w3.org/1999/xhtml">
            <head>
                <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
                <style type="text/css">
                    body {
                        background-color: #FFFFFF;
                        margin: 0px 0px 0px 0px;
                        font-family: Verdana, Helvetica, sans-serif;
                        font-size: 12px;
                    }

                    table .title {
                        background-color: #FFFFFF;
                        width: 100%;
                        border: 0px;
                    }

                    p {
                        margin-top: 1em;
                        margin-bottom: 1em;
                    }

                    h1 {
                        font-size: 24px;
                        margin-top: 0;
                        background-color: #dde;
                        font-weight: bold;
                        font-size: 14px;
                        text-align: left;
                        padding-left: 1em;
                        padding-right: 1em;
                        padding-top: .2em;
                        padding-bottom: .2em;
                        margin-top: 0;
                        margin-bottom: 0;
                        border-bottom: solid 1px #99c;
                        line-height: 180%;
                    }

                    h2 {
                        color: #336;
                        background-color: #dde;
                        font-size: 9pt;
                        font-weight: bold;
                        padding-left: 1em;
                        padding-right: 1em;
                        padding-top: .2em;
                        padding-bottom: .2em;
                        margin-top: 2em;
                        margin-bottom: 1em;
                        border-bottom: solid 1px #336;
                        clear: right;
                    }

                    h3 {
                        font-size: 14px;
                        margin-top: 2em;
                        color: #0A2D4C;
                    }

                    h4 {
                        font-size: 12px;
                        margin-top: 2em;
                        color: #4A6D8C;
                    }

                    b {
                        color: #4A6D8C;
                    }

                    li {
                        line-height: 1.2em;
                    }

                    h1, h2 {
                        text-align: center !important;
                    }

                    h1 {
                        margin-bottom: 15px !important;
                    }

                    h3, h4 {
                        margin-top: 8px;
                        margin-bottom: 8px;
                    }

                    table {
                        border-collapse: collapse;
                        margin: 0;
                        padding: 0;
                        width: 100%;
                        margin-bottom: 3px;
                    }

                    td, th {
                        border: 1px solid #CCC;
                        padding: 3px;
                    }

                    th {
                        background-color: #EEE;
                        text-align: left;
                        font-weight: normal;
                    }
                </style>

            </head>
            <body>
            <div style="width: 900px; margin: 0 auto;">

                <xsl:for-each select="//wnio:TrescDokumentu/wnio:Wartosc">

                    <h1 style="text-align: center;">
                        <xsl:value-of select="//str:NazwaDokumentu"/>
                    </h1>

                    <h2>NAGŁÓWEK</h2>

                    <table>
                        <tr>
                            <th>Podstawa prawna:</th>
                            <th>
                                <xsl:value-of select="wnio:Naglowek/wnio:PodstawaPrawna"/>
                            </th>
                        </tr>
                        <tr>
                            <th>Składający:</th>
                            <th>
                                <xsl:value-of select="wnio:Naglowek/wnio:Skladajacy"/>
                            </th>
                        </tr>
                        <tr>
                            <th>Termin składania:</th>
                            <th>
                                <xsl:for-each select="wnio:Naglowek/wnio:TerminSkladania">
                                    <xsl:value-of select="."/>
                                    <br/>
                                </xsl:for-each>
                            </th>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th><h4>A. ORGAN, DO KTÓREGO KIEROWANA JEST DEKLARACJA</h4></th>
                        </tr>
                        <tr>
                            <th>
                                <xsl:for-each select="wnio:OrganDocelowy/wnio:Wiersz">
                                    <xsl:value-of select="."/>
                                    <br/>
                                </xsl:for-each>
                            </th>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th><h4>B. MIEJSCE SKŁADANIA DEKLARACJI</h4></th>
                        </tr>
                        <tr>
                            <th>
                                <xsl:for-each select="wnio:MiejsceSkladaniaDeklaracji/wnio:Wiersz">
                                    <xsl:value-of select="."/>
                                    <br/>
                                </xsl:for-each>
                            </th>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th><h4>C. PODMIOT ZOBOWIĄZANY DO ZŁOŻENIA DEKLARACJI</h4></th>
                        </tr>
                        <tr>
                            <td>
                                <xsl:value-of select="wnio:RodzajPodmiotu"/>

                                <xsl:if test="wnio:RodzajPodmiotu='Inny podmiot władający nieruchomością'">
                                    - <xsl:value-of select="wnio:InnyRodzaj"/>
                                </xsl:if>
                            </td>
                        </tr>
                    </table>

                    <xsl:for-each select="wnio:Podmiot">
                        <table>
                            <tr>
                                <th colspan="6"><h4>D. DANE IDENTYFIKACYJNE</h4></th>
                            </tr>
                            <tr>
                                <th style="width:10%">Rodzaj</th>
                                <td colspan="5">
                                    <xsl:if test="./@typPodmiotu='osoba_fizyczna'">osoba fizyczna</xsl:if>
                                    <xsl:if test="./@typPodmiotu='osoba_prawna'">osoba prawna</xsl:if>
                                    <xsl:if test="./@typPodmiotu='jednostka_organizacyjna'">jednostka organizacyjna</xsl:if>
                                    <xsl:if test="./@typPodmiotu='spolka_bez_osobowosci_prawnej'">spółka nieposiadająca osobowości prawnej</xsl:if>
                                </td>
                            </tr>
                            <xsl:for-each select="wnio:OsobaFizyczna">
                                <tr>
                                    <th style="width:10%">4. Nazwisko</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:Nazwisko"/>
                                    </td>

                                    <th style="width:10%">5. Pierwsze imię</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:Imie"/>
                                    </td>
                                    <th style="width:10%">6. Drugie imię</th>
                                    <td>
                                        <xsl:value-of select="oso:ImieDrugie"/>
                                    </td>
                                </tr>

                                <tr>
                                    <th style="width:10%">7. Nazwisko rodowe</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="wnio:NazwiskoRodowe"/>
                                    </td>

                                    <th style="width:10%">8. Data urodzenia</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:DataUrodzenia"/>
                                    </td>

                                    <th style="width:10%">9. Imię ojca</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:ImieOjca"/>
                                    </td>
                                </tr>

                                <tr>
                                    <th style="width:10%">10. Imię matki</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:ImieMatki"/>
                                    </td>

                                    <th style="width:10%">11. Nr telefonu (nieobowiązkowo)</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="../wnio:Adres/adr:Telefon"/>
                                    </td>

                                    <th style="width:10%">12. Adres e-mail (nieobowiązkowo)</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="../wnio:Adres/adr:Email"/>
                                    </td>
                                </tr>

                                <tr>
                                    <th style="width:10%">13.
                                        <xsl:value-of select="wnio:NIPPESEL"/>
                                    </th>
                                    <td style="width:25%" colspan="5">
                                        <xsl:if test="wnio:NIPPESEL='PESEL'">
                                            <xsl:value-of select="../oso:PESEL"/>
                                        </xsl:if>
                                        <xsl:if test="wnio:NIPPESEL='NIP'">
                                            <xsl:value-of select="../oso:NIP"/>
                                        </xsl:if>
                                    </td>
                                </tr>
                            </xsl:for-each>

                            <xsl:for-each select="wnio:OsobaNiefizyczna">
                                <tr>
                                    <th style="width:10%">4. Nazwa pełna</th>
                                    <td colspan="5" style="width:25%">
                                        <xsl:value-of select="inst:NazwaInstytucji"/>
                                    </td>
                                </tr>

                                <tr>
                                    <th style="width:10%">5. Nazwa skrócona</th>
                                    <td colspan="5" style="width:25%">
                                        <xsl:value-of select="wnio:SkroconaNazwaInstytucji"/>
                                    </td>
                                </tr>

                                <tr>
                                    <th style="width:10%">11. Nr telefonu (nieobowiązkowo)</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="../wnio:Adres/adr:Telefon"/>
                                    </td>

                                    <th style="width:10%">12. Adres e-mail (nieobowiązkowo)</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="../wnio:Adres/adr:Email"/>
                                    </td>

                                    <th style="width:10%">13. REGON</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="inst:REGON"/>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </table>

                        <table>
                            <tr>
                                <th colspan="6">
                                    <h4>D.1 ADRES DO KORESPODENCJI – jeśli jest inny niż adres nieruchomości z E (<xsl:value-of select="wnio:AdresKorespondencyjny/@wystepuje"/>)
                                    </h4>
                                </th>
                            </tr>
                            <xsl:for-each select="wnio:AdresKorespondencyjny[@wystepuje='tak']">
                                <tr>
                                    <th>14. Kraj</th>
                                    <td colspan="5">
                                        <xsl:value-of select="adr:Kraj"/>
                                    </td>
                                </tr>
                                <tr>
                                    <th>15. Województwo</th>
                                    <td>
                                        <xsl:value-of select="adr:Wojewodztwo"/>
                                    </td>
                                    <th>16. Powiat</th>
                                    <td>
                                        <xsl:value-of select="adr:Powiat"/>
                                    </td>
                                    <th>17. Gmina</th>
                                    <td>
                                        <xsl:value-of select="adr:Gmina"/>
                                    </td>
                                </tr>
                                <tr>
                                    <th>18. Ulica</th>
                                    <td>
                                        <xsl:value-of select="adr:Ulica"/>
                                    </td>
                                    <th>19. Nr domu</th>
                                    <td>
                                        <xsl:value-of select="adr:Budynek"/>
                                    </td>
                                    <th>20. Nr lokalu</th>
                                    <td>
                                        <xsl:value-of select="adr:Lokal"/>
                                    </td>
                                </tr>
                                <tr>
                                    <th>21. Miejscowość</th>
                                    <td>
                                        <xsl:value-of select="adr:Miejscowosc"/>
                                    </td>
                                    <th>22. Kod pocztowy</th>
                                    <td>
                                        <xsl:value-of select="adr:KodPocztowy"/>
                                    </td>
                                    <th>23. Poczta</th>
                                    <td>
                                        <xsl:value-of select="adr:Poczta"/>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </table>
                    </xsl:for-each>

                    <xsl:for-each select="wnio:Wspolmalzonek">
                        <table>
                            <tr>
                                <th colspan="6"><h4>D.2. DANE IDENTYFIKACYJNE WSPÓŁMAŁŻONKA</h4></th>
                            </tr>
                            <xsl:for-each select="wnio:OsobaFizyczna">
                                <tr>
                                    <th style="width:10%">24. Nazwisko</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:Nazwisko"/>
                                    </td>

                                    <th style="width:10%">25. Pierwsze imię</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:Imie"/>
                                    </td>
                                    <th style="width:10%">26. Drugie imię</th>
                                    <td>
                                        <xsl:value-of select="oso:ImieDrugie"/>
                                    </td>
                                </tr>

                                <tr>
                                    <th style="width:10%">27. Nazwisko rodowe</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="wnio:NazwiskoRodowe"/>
                                    </td>

                                    <th style="width:10%">28. Data urodzenia</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:DataUrodzenia"/>
                                    </td>

                                    <th style="width:10%">29. Imię ojca</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:ImieOjca"/>
                                    </td>
                                </tr>

                                <tr>
                                    <th style="width:10%">30. Imię matki</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="oso:ImieMatki"/>
                                    </td>

                                    <th style="width:10%">31. Nr telefonu (nieobowiązkowo)</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="../wnio:Adres/adr:Telefon"/>
                                    </td>

                                    <th style="width:10%">32. Adres e-mail (nieobowiązkowo)</th>
                                    <td style="width:25%">
                                        <xsl:value-of select="../wnio:Adres/adr:Email"/>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </table>

                        <table>
                            <tr>
                                <th colspan="6">
                                    <h4>D.3 ADRES DO KORESPODENCJI WSPÓŁMAŁŻONKA– jeśli jest inny niż adres nieruchomości z E
                                        (<xsl:value-of select="wnio:AdresKorespondencyjny/@wystepuje"/>)
                                    </h4>
                                </th>
                            </tr>
                            <xsl:for-each select="wnio:AdresKorespondencyjny[@wystepuje='tak']">
                                <tr>
                                    <th>34. Kraj</th>
                                    <td colspan="5">
                                        <xsl:value-of select="adr:Kraj"/>
                                    </td>
                                </tr>
                                <tr>
                                    <th>35. Województwo</th>
                                    <td>
                                        <xsl:value-of select="adr:Wojewodztwo"/>
                                    </td>
                                    <th>36. Powiat</th>
                                    <td>
                                        <xsl:value-of select="adr:Powiat"/>
                                    </td>
                                    <th>37. Gmina</th>
                                    <td>
                                        <xsl:value-of select="adr:Gmina"/>
                                    </td>
                                </tr>
                                <tr>
                                    <th>38. Ulica</th>
                                    <td>
                                        <xsl:value-of select="adr:Ulica"/>
                                    </td>
                                    <th>39. Nr domu</th>
                                    <td>
                                        <xsl:value-of select="adr:Budynek"/>
                                    </td>
                                    <th>40. Nr lokalu</th>
                                    <td>
                                        <xsl:value-of select="adr:Lokal"/>
                                    </td>
                                </tr>
                                <tr>
                                    <th>41. Miejscowość</th>
                                    <td>
                                        <xsl:value-of select="adr:Miejscowosc"/>
                                    </td>
                                    <th>42. Kod pocztowy</th>
                                    <td>
                                        <xsl:value-of select="adr:KodPocztowy"/>
                                    </td>
                                    <th>43. Poczta</th>
                                    <td>
                                        <xsl:value-of select="adr:Poczta"/>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </table>
                    </xsl:for-each>

                    <xsl:for-each select="wnio:Podmiot">
                        <xsl:for-each select="wnio:Adres">
                            <table>
                                <tr>
                                    <th colspan="6"><h4>E. DANE NIERUCHOMOŚCI – na której powstają odpady komunalne</h4></th>
                                </tr>
                                <tr>
                                    <th>44. Miejscowość</th>
                                    <td>
                                        <xsl:value-of select="adr:Miejscowosc"/>
                                    </td>
                                    <th>45. Ulica</th>
                                    <td>
                                        <xsl:value-of select="adr:Ulica"/>
                                    </td>
                                    <th>46. Nr domu</th>
                                    <td>
                                        <xsl:value-of select="adr:Budynek"/>
                                    </td>
                                </tr>
                                <tr>
                                    <th>47. Nr lokalu</th>
                                    <td>
                                        <xsl:value-of select="adr:Lokal"/>
                                    </td>
                                    <th>48. Kod pocztowy</th>
                                    <td>
                                        <xsl:value-of select="adr:KodPocztowy"/>
                                    </td>
                                    <th>49. Poczta</th>
                                    <td>
                                        <xsl:value-of select="adr:Poczta"/>
                                    </td>
                                </tr>
                            </table>
                        </xsl:for-each>

                    </xsl:for-each>


                    <h2>TREŚĆ FORMULARZA</h2>

                    <xsl:for-each select="//wnio:TrescDokumentu/wnio:Wartosc">

                        <table>
                            <tr>
                                <th><h4>F. OBOWIĄZEK ZŁOŻENIA DEKLARACJI</h4></th>
                            </tr>
                            <tr>
                                <td>
                                    <xsl:value-of select="wnio:CelZlozeniaDeklaracji"/>
                                    <xsl:if test="wnio:CelZlozeniaDeklaracji='zmiana danych zawartych w deklaracji'">
                                        (data zaistnienia zmian
                                        <xsl:value-of select="wnio:DataZaistnieniaZmian"/>
                                        )
                                    </xsl:if>
                                    <xsl:if test="wnio:CelZlozeniaDeklaracji='korekta deklaracji'">
                                        (data zaistnienia zmian
                                        <xsl:value-of select="wnio:DataZaistnieniaZmian"/>
                                        )
                                    </xsl:if>
                                </td>
                            </tr>
                        </table>

                        <table>
                            <tr>
                                <th colspan="2"><h4>G. OŚWIADCZENIE O POSIADANIU KOMPOSTOWNIKA I KOMPOSTOWANIU BIOODPADÓW</h4></th>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <xsl:value-of select="wnio:Kompostownik"/>
                                </td>
                            </tr>
                        </table>

                        <table>
                            <tr>
                                <th colspan="2"><h4>H. WYSOKOŚĆ OPŁATY ZA GOSPODAROWANIE ODPADAMI KOMUNALNYMI<br/>
                                    H. 1. OD NIERUCHOMOŚCI, NA KTÓRYCH ZAMIESZKUJĄ MIESZKAŃCY</h4>
                                </th>
                            </tr>

                            <tr>
                                <th>Ilość osób zamieszkujących nieruchomość wskazaną w części D.1
                                </th>
                                <td>52.
                                    <xsl:value-of select="wnio:IloscOsob"/>
                                </td>
                            </tr>

                            <tr>
                                <th>Stawka opłaty
                                </th>
                                <td>53.
                                    <xsl:value-of select="wnio:StawkaOplaty"/>
                                </td>
                            </tr>

                            <tr>
                                <th>Miesięczna wysokość opłaty ( iloczyn ilości osób i stawki opłaty)
                                </th>
                                <td>54.
                                    <xsl:value-of select="wnio:WysokoscOplaty"/> zł
                                </td>
                            </tr>

                            <tr>
                                <th>Kwota przysługującego zwolnienia
                                </th>
                                <td>55.
                                    <xsl:value-of select="wnio:ZwolnienieOplaty"/>
                                </td>
                            </tr>

                            <tr>
                                <th>Wysokość opłaty po zwolnieniach
                                </th>
                                <td>56.
                                    <xsl:if test="wnio:LacznaSuma &lt;='0'">
                                        0.00 zł
                                    </xsl:if>
                                    <xsl:if test="wnio:LacznaSuma &gt;'0'">
                                        <xsl:value-of select="../wnio:LacznaSuma"/> zł
                                    </xsl:if>
                                </td>
                            </tr>
                        </table>

                    </xsl:for-each>

                    <h2>STOPKA</h2>

                        <table>
                            <tr>
                                <th colspan="4"><h4>I. INFORMACJA O ZAŁĄCZNIKACH:</h4></th>
                            </tr>

                            <tr>
                                <th colspan="2" style="width:50%">
                                    57. Załącznik Nr 1: <xsl:value-of select="//wnio:TakNie"/>
                                </th>

                                <th colspan="2" style="width:50%">
                                    58. Liczba załączników Nr 1: <xsl:value-of select="count(//wnio:ZalacznikDeklaracja)" />
                                </th>
                            </tr>
                        </table>


                        <table>
                            <tr>
                                <td colspan="2" style="width:50%">
                                    Dodaj inny załącznik
                                </td>
                                <th colspan="2" style="width:50%">
                                    60. Liczba innych załączników: <xsl:value-of select="count(//str:Zalacznik[@rodzajZalacznika='inny'])" />
                                </th>
                            </tr>
                        </table>

                    <table>
                        <xsl:for-each select="str:Zalaczniki">
                            <xsl:if test="count(//str:Zalacznik) &gt; 0">
                                <tr>
                                    <th>Opis</th>
                                    <th>Plik</th>
                                    <th/>
                                </tr>
                            </xsl:if>

                            <xsl:for-each select="str:Zalacznik[@rodzajZalacznika='inny']">
                                <tr>
                                    <td style="width:40%">
                                        <xsl:value-of select="str:OpisZalacznika"/>
                                    </td>
                                    <td>
                                        <xsl:value-of select="@nazwaPliku"/>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </xsl:for-each>
                    </table>

                    <table>
                        <tr>
                            <th colspan="4"><h4>J. 1.PODPIS SKŁADAJĄCEGO DEKLARACJĘ/OSOBY REPREZENTUJĄCEJ SKŁADAJĄCEGO DEKLARACJĘ</h4></th>
                        </tr>
                        <tr>
                            <th>61. Imię</th>
                            <td>
                                <xsl:value-of select="oso:Imie"/>
                            </td>
                            <th>62. Nazwisko</th>
                            <td>
                                <xsl:value-of select="oso:Nazwisko"/>
                            </td>
                        </tr>
                        <tr>
                            <th>63. Miejscowość, data</th>
                            <td>
                                <xsl:value-of select="wnio:MiejscowoscWniosku"/>
                                <xsl:value-of select="wnio:DataWypelnienia"/>
                            </td>

                            <th>64. Podpis</th>
                            <td>

                            </td>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th colspan="4"><h4>J.2. PODPIS WSPÓŁMAŁŻONKA (wskazanego W D.2.)</h4></th>
                        </tr>
                        <tr>
                            <th>65. Imię</th>
                            <td>
                                <xsl:value-of select="wnio:Imie2"/>
                            </td>
                            <th>66. Nazwisko</th>
                            <td>
                                <xsl:value-of select="wnio:Nazwisko2"/>
                            </td>
                        </tr>
                        <tr>
                            <th>67. Miejscowość, data</th>
                            <td>
                                <xsl:value-of select="wnio:MiejscowoscWniosku2"/>
                                <xsl:value-of select="wnio:DataWypelnienia2"/>
                            </td>

                            <th>68. Podpis</th>
                            <td>

                            </td>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th colspan="4"><h4>J.3. PODPIS WSPÓŁWŁAŚCICIELA (wskazanego w załączniku Nr 1. )</h4></th>
                        </tr>
                        <tr>
                            <th>69. Imię</th>
                            <td>
                                <xsl:value-of select="wnio:Imie3"/>
                            </td>
                            <th>70. Nazwisko</th>
                            <td>
                                <xsl:value-of select="wnio:Nazwisko3"/>
                            </td>
                        </tr>
                        <tr>
                            <th>71. Miejscowość, data</th>
                            <td>
                                <xsl:value-of select="wnio:MiejscowoscWniosku3"/>
                                <xsl:value-of select="wnio:DataWypelnienia3"/>
                            </td>

                            <th>72. Podpis</th>
                            <td>

                            </td>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th colspan="4"><h4>J.4. PODPIS WSPÓŁWŁAŚCICIELA (wskazanego w załączniku Nr 1. )</h4></th>
                        </tr>
                        <tr>
                            <th>73. Imię</th>
                            <td>
                                <xsl:value-of select="wnio:Imie3"/>
                            </td>
                            <th>74. Nazwisko</th>
                            <td>
                                <xsl:value-of select="wnio:Nazwisko3"/>
                            </td>
                        </tr>
                        <tr>
                            <th>75. Miejscowość, data</th>
                            <td>
                                <xsl:value-of select="wnio:MiejscowoscWniosku3"/>
                                <xsl:value-of select="wnio:DataWypelnienia3"/>
                            </td>

                            <th>76. Podpis</th>
                            <td>

                            </td>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th>
                                <h4>POUCZENIE</h4>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                <xsl:value-of select="//wnio:Pouczenie"/>
                            </th>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th>
                                <h4>G. ADNOTACJE ORGANU</h4>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                93. Uwagi organu<br/><br/><br/><br/><br/><br/><br/>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                94. Podpis przyjmującego deklarację<br/><br/><br/><br/>
                            </th>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th>
                                <h4>OBJAŚNIENIA</h4>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                <xsl:value-of select="//wnio:Objasnienie1"/><br/>
                                <xsl:value-of select="//wnio:Objasnienie2"/><br/>
                                <xsl:value-of select="//wnio:Objasnienie3"/>
                                <xsl:value-of select="//wnio:Objasnienie4"/><br/>
                                <xsl:value-of select="//wnio:Objasnienie5"/><br/>
                                <xsl:value-of select="//wnio:Objasnienie6"/><br/>
                            </th>
                        </tr>
                    </table>

                    <table>
                        <tr>
                            <th>
                                <h4>RODO - KLAUZULA INFORMACYJNA O PRZETWARZANIU DANYCH OSOBOWYCH</h4>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                <xsl:value-of select="//wnio:RODO1"/><br/>
                                <xsl:value-of select="//wnio:RODO2"/><br/>
                                <xsl:value-of select="//wnio:RODO3"/><br/>
                                <xsl:value-of select="//wnio:RODO4"/><br/>
                                <xsl:value-of select="//wnio:RODO5"/><br/>
                                <xsl:value-of select="//wnio:RODO6"/><br/>
                                <xsl:value-of select="//wnio:RODO7"/><br/>
                                <xsl:value-of select="//wnio:RODO8"/>
                            </th>
                        </tr>
                    </table>


                    <xsl:for-each select="wnio:ZalacznikiDodatkoweDeklaracja">
                        <xsl:for-each select="wnio:ZalacznikDeklaracja">
                            <table>
                                <tr>
                                    <th colspan="6">
                                        <h4>ZAŁĄCZNIK DO DEKLARACJI O WYSOKOŚCI OPŁATY ZA GOSPODAROWANIE ODPADAMI KOMUNALNYMI – DANE POZOSTAŁYCH WSPÓŁWŁAŚCICIELI</h4>
                                    </th>
                                </tr>

                                <tr>
                                    <th colspan="6">
                                        <h4>A. DANE IDENTYFIKACYJNE WSPÓŁWŁAŚCICIELA WSKAZANEGO W CZĘŚCI D DEKLARACJI</h4>
                                    </th>
                                </tr>
                                <tr>
                                    <th>1. Nazwisko</th>
                                    <td>
                                        <xsl:value-of select="wnio:Nazwisko1"/>
                                    </td>
                                    <th>2. Imię</th>
                                    <td>
                                        <xsl:value-of select="wnio:Imie1"/>
                                    </td>
                                    <th>3. PESEL</th>
                                    <td>
                                        <xsl:value-of select="wnio:PESEL1"/>
                                    </td>
                                </tr>

                                <tr>
                                    <th colspan="6">
                                        Rodzaj: <xsl:value-of select="wnio:WyborOsoby"/>
                                    </th>
                                </tr>

                                <tr>
                                    <xsl:if test="wnio:WyborOsoby='osoba fizyczna'">
                                        <tr>
                                            <th style="width:10%">4. Nazwisko</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna/oso:Nazwisko"/>
                                            </td>

                                            <th style="width:10%">5. Pierwsze imię</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna/oso:Imie"/>
                                            </td>
                                            <th style="width:10%">6. Drugie imię</th>
                                            <td>
                                                <xsl:value-of select="../wnio:OsobaFizyczna/oso:ImieDrugie"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">7. Nazwisko rodowe</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna/wnio:NazwiskoRodowe"/>
                                            </td>

                                            <th style="width:10%">8. Data urodzenia</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna/oso:DataUrodzenia"/>
                                            </td>

                                            <th style="width:10%">9. Imię ojca</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna/oso:ImieOjca"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">10. Imię matki</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna/oso:ImieMatki"/>
                                            </td>

                                            <th style="width:10%">11. Nr telefonu (nieobowiązkowo)</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:Adres/adr:Telefon"/>
                                            </td>

                                            <th style="width:10%">12. Adres e-mail (nieobowiązkowo)</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:Adres/adr:Email"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">13.
                                                <xsl:value-of select="../wnio:OsobaFizyczna/wnio:NIPPESEL"/>
                                            </th>
                                            <td style="width:25%" colspan="5">
                                                <xsl:if test="../wnio:OsobaFizyczna/wnio:NIPPESEL='PESEL'">
                                                    <xsl:value-of select="../oso:PESEL"/>
                                                </xsl:if>
                                                <xsl:if test="../wnio:OsobaFizyczna/wnio:NIPPESEL='NIP'">
                                                    <xsl:value-of select="../oso:NIP"/>
                                                </xsl:if>
                                            </td>
                                        </tr>
                                    </xsl:if>

                                    <xsl:if test="wnio:WyborOsoby!='osoba fizyczna'">
                                        <tr>
                                            <th style="width:10%">4. Nazwa pełna</th>
                                            <td colspan="5" style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaNiefizyczna/inst:NazwaInstytucji"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">5. Nazwa skrócona</th>
                                            <td colspan="5" style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaNiefizyczna/wnio:SkroconaNazwaInstytucji"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">11. Nr telefonu (nieobowiązkowo)</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:Adres/adr:Telefon"/>
                                            </td>

                                            <th style="width:10%">12. Adres e-mail (nieobowiązkowo)</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:Adres/adr:Email"/>
                                            </td>

                                            <th style="width:10%">13. REGON</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaNiefizyczna/inst:REGON"/>
                                            </td>
                                        </tr>
                                    </xsl:if>
                                </tr>

                                <xsl:for-each select="wnio:Adres">
                                    <tr>
                                        <th colspan="6"><h4>B.1. ADRES ZAMIESZKANIA</h4></th>
                                    </tr>
                                    <tr>
                                        <th>14. Kraj</th>
                                        <td colspan="5">
                                            <xsl:value-of select="adr:Kraj"/>
                                        </td>
                                    </tr>
                                    <tr>
                                        <th>15. Województwo</th>
                                        <td>
                                            <xsl:value-of select="adr:Wojewodztwo"/>
                                        </td>
                                        <th>16. Powiat</th>
                                        <td>
                                            <xsl:value-of select="adr:Powiat"/>
                                        </td>
                                        <th>17. Gmina</th>
                                        <td>
                                            <xsl:value-of select="adr:Gmina"/>
                                        </td>
                                    </tr>

                                    <tr>
                                        <th>18. Ulica</th>
                                        <td>
                                            <xsl:value-of select="adr:Ulica"/>
                                        </td>
                                        <th>19. Nr domu</th>
                                        <td>
                                            <xsl:value-of select="adr:Budynek"/>
                                        </td>
                                        <th>20. Nr lokalu</th>
                                        <td>
                                            <xsl:value-of select="adr:Lokal"/>
                                        </td>
                                    </tr>

                                    <tr>
                                        <th>21. Miejscowość</th>
                                        <td>
                                            <xsl:value-of select="adr:Miejscowosc"/>
                                        </td>
                                        <th>22. Kod pocztowy</th>
                                        <td>
                                            <xsl:value-of select="adr:KodPocztowy"/>
                                        </td>
                                        <th>23. Poczta</th>
                                        <td>
                                            <xsl:value-of select="adr:Poczta"/>
                                        </td>
                                    </tr>
                                </xsl:for-each>

                                <xsl:for-each select="wnio:AdresKoresp">
                                    <tr>
                                        <th colspan="6"><h4>B.2. ADRES DO KORESPODENCJI– jeśli jest inny niż adres WSKAZANY W B.1.</h4></th>
                                    </tr>
                                    <tr>
                                        <th>24. Kraj</th>
                                        <td colspan="5">
                                            <xsl:value-of select="adr:Kraj"/>
                                        </td>
                                    </tr>
                                    <tr>
                                        <th>25. Województwo</th>
                                        <td>
                                            <xsl:value-of select="adr:Wojewodztwo"/>
                                        </td>
                                        <th>26. Powiat</th>
                                        <td>
                                            <xsl:value-of select="adr:Powiat"/>
                                        </td>
                                        <th>27. Gmina</th>
                                        <td>
                                            <xsl:value-of select="adr:Gmina"/>
                                        </td>
                                    </tr>

                                    <tr>
                                        <th>28. Ulica</th>
                                        <td>
                                            <xsl:value-of select="adr:Ulica"/>
                                        </td>
                                        <th>29. Nr domu</th>
                                        <td>
                                            <xsl:value-of select="adr:Budynek"/>
                                        </td>

                                        <th>30. Nr lokalu</th>
                                        <td>
                                            <xsl:value-of select="adr:Lokal"/>
                                        </td>
                                    </tr>

                                    <tr>
                                        <th>31. Miejscowość</th>
                                        <td>
                                            <xsl:value-of select="adr:Miejscowosc"/>
                                        </td>
                                        <th>32. Kod pocztowy</th>
                                        <td>
                                            <xsl:value-of select="adr:KodPocztowy"/>
                                        </td>
                                        <th>33. Poczta</th>
                                        <td>
                                            <xsl:value-of select="adr:Poczta"/>
                                        </td>
                                    </tr>
                                </xsl:for-each>

                                <tr>
                                    <th colspan="6">
                                        <h4>C. DANE IDENTYFIKACYJNE WSPÓŁWŁAŚCICIELA WSKAZANEGO W CZĘŚCI J.4. DEKLARACJI</h4>
                                    </th>
                                </tr>

                                <tr>
                                    <th colspan="6">
                                        Rodzaj: <xsl:value-of select="wnio:WyborOsoby2"/>
                                    </th>
                                </tr>

                                <tr>
                                    <xsl:if test="wnio:WyborOsoby2='osoba fizyczna'">
                                        <tr>
                                            <th style="width:10%">34. Nazwisko</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna2/oso:Nazwisko"/>
                                            </td>

                                            <th style="width:10%">35. Pierwsze imię</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna2/oso:Imie"/>
                                            </td>
                                            <th style="width:10%">36. Drugie imię</th>
                                            <td>
                                                <xsl:value-of select="../wnio:OsobaFizyczna2/oso:ImieDrugie"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">37. Nazwisko rodowe</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna2/wnio:NazwiskoRodowe"/>
                                            </td>

                                            <th style="width:10%">38. Data urodzenia</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna2/oso:DataUrodzenia"/>
                                            </td>

                                            <th style="width:10%">39. Imię ojca</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna2/oso:ImieOjca"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">40. Imię matki</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaFizyczna2/oso:ImieMatki"/>
                                            </td>

                                            <th style="width:10%">41. Nr telefonu (nieobowiązkowo)</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:Adres2/adr:Telefon"/>
                                            </td>

                                            <th style="width:10%">42. Adres e-mail (nieobowiązkowo)</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:Adres2/adr:Email"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">43.
                                                <xsl:value-of select="../wnio:OsobaFizyczna2/wnio:NIPPESEL">
                                                   
                                                </xsl:value-of>
                                            </th>
                                            <td style="width:25%" colspan="5">
                                                <xsl:if test="../wnio:OsobaFizyczna2/wnio:NIPPESEL='PESEL'">
                                                    <xsl:value-of select="../oso:PESEL"/>
                                                </xsl:if>
                                                <xsl:if test="../wnio:OsobaFizyczna2/wnio:NIPPESEL='NIP'">
                                                    <xsl:value-of select="../oso:NIP"/>
                                                </xsl:if>
                                            </td>
                                        </tr>
                                    </xsl:if>

                                    <xsl:if test="wnio:WyborOsoby2!='osoba fizyczna'">
                                        <tr>
                                            <th style="width:10%">34. Nazwa pełna</th>
                                            <td colspan="5" style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaNiefizyczna2/inst:NazwaInstytucji"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">35. Nazwa skrócona</th>
                                            <td colspan="5" style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaNiefizyczna2/wnio:SkroconaNazwaInstytucji"/>
                                            </td>
                                        </tr>

                                        <tr>
                                            <th style="width:10%">41. Nr telefonu (nieobowiązkowo)</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:Adres2/adr:Telefon"/>
                                            </td>

                                            <th style="width:10%">42. Adres e-mail (nieobowiązkowo)</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:Adres2/adr:Email"/>
                                            </td>

                                            <th style="width:10%">43. REGON</th>
                                            <td style="width:25%">
                                                <xsl:value-of select="../wnio:OsobaNiefizyczna2/inst:REGON"/>
                                            </td>
                                        </tr>
                                    </xsl:if>
                                </tr>

                                <xsl:for-each select="wnio:Adres2">
                                    <tr>
                                        <th colspan="6"><h4>C.1. ADRES ZAMIESZKANIA</h4></th>
                                    </tr>
                                    <tr>
                                        <th>44. Kraj</th>
                                        <td colspan="5">
                                            <xsl:value-of select="adr:Kraj"/>
                                        </td>
                                    </tr>
                                    <tr>
                                        <th>45. Województwo</th>
                                        <td>
                                            <xsl:value-of select="adr:Wojewodztwo"/>
                                        </td>
                                        <th>46. Powiat</th>
                                        <td>
                                            <xsl:value-of select="adr:Powiat"/>
                                        </td>
                                        <th>47. Gmina</th>
                                        <td>
                                            <xsl:value-of select="adr:Gmina"/>
                                        </td>
                                    </tr>

                                    <tr>
                                        <th>48. Ulica</th>
                                        <td>
                                            <xsl:value-of select="adr:Ulica"/>
                                        </td>
                                        <th>49. Nr domu</th>
                                        <td>
                                            <xsl:value-of select="adr:Budynek"/>
                                        </td>
                                        <th>50. Nr lokalu</th>
                                        <td>
                                            <xsl:value-of select="adr:Lokal"/>
                                        </td>
                                    </tr>

                                    <tr>
                                        <th>51. Miejscowość</th>
                                        <td>
                                            <xsl:value-of select="adr:Miejscowosc"/>
                                        </td>
                                        <th>52. Kod pocztowy</th>
                                        <td>
                                            <xsl:value-of select="adr:KodPocztowy"/>
                                        </td>
                                        <th>53. Poczta</th>
                                        <td>
                                            <xsl:value-of select="adr:Poczta"/>
                                        </td>
                                    </tr>
                                </xsl:for-each>

                                <xsl:for-each select="wnio:AdresKoresp2">
                                    <tr>
                                        <th colspan="6"><h4>C.2. ADRES DO KORESPODENCJI– jeśli jest inny niż adres WSKAZANY W C.1.</h4></th>
                                    </tr>
                                    <tr>
                                        <th>54. Kraj</th>
                                        <td colspan="5">
                                            <xsl:value-of select="adr:Kraj"/>
                                        </td>
                                    </tr>
                                    <tr>
                                        <th>55. Województwo</th>
                                        <td>
                                            <xsl:value-of select="adr:Wojewodztwo"/>
                                        </td>
                                        <th>56. Powiat</th>
                                        <td>
                                            <xsl:value-of select="adr:Powiat"/>
                                        </td>
                                        <th>57. Gmina</th>
                                        <td>
                                            <xsl:value-of select="adr:Gmina"/>
                                        </td>
                                    </tr>

                                    <tr>
                                        <th>58. Ulica</th>
                                        <td>
                                            <xsl:value-of select="adr:Ulica"/>
                                        </td>
                                        <th>59. Nr domu</th>
                                        <td>
                                            <xsl:value-of select="adr:Budynek"/>
                                        </td>

                                        <th>60. Nr lokalu</th>
                                        <td>
                                            <xsl:value-of select="adr:Lokal"/>
                                        </td>
                                    </tr>

                                    <tr>
                                        <th>61. Miejscowość</th>
                                        <td>
                                            <xsl:value-of select="adr:Miejscowosc"/>
                                        </td>
                                        <th>62. Kod pocztowy</th>
                                        <td>
                                            <xsl:value-of select="adr:KodPocztowy"/>
                                        </td>
                                        <th>63. Poczta</th>
                                        <td>
                                            <xsl:value-of select="adr:Poczta"/>
                                        </td>
                                    </tr>
                                </xsl:for-each>

                            </table>
                        </xsl:for-each>
                    </xsl:for-each>
                </xsl:for-each>
                <xsl:call-template name="Podpisy_elektroniczne"/>
            </div>
            </body>

        </html>
    </xsl:template>

    <xsl:template name="Podpisy_elektroniczne" xmlns="http://www.w3.org/1999/xhtml">
        <h2>Podpisy elektroniczne</h2>
        <table>
            <tr>
                <td>
                    <xsl:choose>
                        <xsl:when test="string-length(//wnio:Dokument/ds:Signature/ds:SignatureValue) &gt; 0">
                            <xsl:text>Dokument został podpisany, aby go zweryfikować należy użyć oprogramowania do weryfikacji podpisu</xsl:text>
                            <xsl:choose>
                                <xsl:when
                                        test="count(//wnio:Dokument/ds:Signature/ds:Object/descendant::*[local-name() = 'SigningTime']) &gt; 1">
                                    <br/>
                                    <xsl:text>Daty złożenia podpisu: </xsl:text>
                                    <xsl:for-each
                                            select="//wnio:Dokument/ds:Signature/ds:Object/descendant::*[local-name() = 'SigningTime']">
                                        <xsl:value-of select="."/>
                                    </xsl:for-each>
                                </xsl:when>
                                <xsl:when
                                        test="count(//wnio:Dokument/ds:Signature/ds:Object/descendant::*[local-name() = 'SigningTime']) = 1">
                                    <br/>
                                    <xsl:text>Data złożenia podpisu: </xsl:text>
                                    <xsl:for-each
                                            select="//wnio:Dokument/ds:Signature/ds:Object/descendant::*[local-name() = 'SigningTime']">
                                        <xsl:value-of select="."/>
                                    </xsl:for-each>
                                </xsl:when>
                                <xsl:when
                                        test="0 &gt;= count(//wnio:Dokument/ds:Signature/ds:Object/descendant::*[local-name() = 'SigningTime'])">
                                </xsl:when>
                            </xsl:choose>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:text>Dokument nie zawiera podpisu</xsl:text>
                        </xsl:otherwise>
                    </xsl:choose>
                </td>
            </tr>
        </table>
    </xsl:template>
</xsl:stylesheet>
